## Index

### Interfaces

- GmfBaseNode
- GmfFunctionalities
- GmfGroup
- GmfLayer
- GmfLayerAttributeValue
- GmfLayerAttributeValuesResponse
- GmfLayerChildLayer
- GmfLayerVectorTiles
- GmfLayerWMS
- GmfLayerWMTS
- GmfMetaData
- GmfOgcServer
- GmfOgcServerAttribute
- GmfRootNode
- GmfSnappingConfig
- GmfTheme
- GmfThemesResponse

### Type Aliases

- GmfOgcServers

### Variables

- default

## Type Aliases

### GmfOgcServers

GmfOgcServers: Object<string, GmfOgcServer>

- Defined in src/themes.js:179

#### Type Parameters

## Variables

### default

default: any

- Defined in src/themes.js:302

property

  {string} label

property

  {string} value

Generated using TypeDoc